/*
    Autor: <Nombre>
    Fecha: 20/02/2017
    Revisión: 1.1
    Descripcion: Esta es una fucnión que genera una alerta en el navegador
    cuando se la llama. No recibe parámetros y tampoco devuelve nada.
*/

function alerta() {
    window.alert('Alerta que se muestra al pulsar el botón Alerta 2. Y punto'); // Instrucción que genera la ventana de alerta.
}
